When compiling many apps on lucid, configure bombs when glib-compile-schemas is not found. (I say many because of all the google hits on people asking about this error.) It seems that glib-compile-schemas is not included in the glib2.0 packages for lucid. In my case I'm trying to build a later version of evince.

Is there a workaround for this issue? (Simply saying "you can't compile that package on lucid" is a highly unsatisfactory state of affairs!)